body {
	color: #435a5f;
	font-family: Verdana;
	font-size: .8em;
	font-stretch: unchanged;
	font-weight: bold;
	background-image: url(pageBg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0;
	width:100%;
}

#banner {
	background-image: url(banner.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	top: 0;
	margin: auto;
	text-align: center;
}

#content {
	padding: 240px 0px 0px 0px;
	width: 750px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.highlight {
	color: #000;
}